/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage-child
*/

/* =Theme customization starts here
————————————————————– */
body {
background-color: #242943 !important;
}

h1, h2, h3, p, span, li, a{
font-family: "Source Sans Pro", Helvetica, sans-serif;
letter-spacing: 2px;
}

h1, h2{
font-weight:600 !important;
}

h3, h4, h5{
color:white !important;
}

p, span, li, a{
font-weight:400 !important;
}

.uppercaseheading h2, .uppercaseheading h3{
text-transform: uppercase;
}

.panel-row-style-bluebg{
background-color:#242943;
}

.whiteheading h2, .whiteheading h3{
color:#fff;
font-size: 2.3em;
line-height:30px;
}

.blueheading h2, .blueheading h3{
color:#1c4689 !important;
font-size: 2.3em;
}

.lgtblue{
background-color:#1c4689 !important;
}

.lgtblue p, .lgtblue h3, .lgtblue li{
color:white !important;
}

/* home services dropdowns */

.ServicesContentBtn{
text-align:center;
/*background: rgba(255, 255, 255, 0.15);*/
height:235px;
}

.ServicesContentBtn:hover{
background: rgba(0, 0, 0, 0.15);
cursor: pointer;
}

#margin-fix{
margin-left: -35px;
margin-right: -36px;
}

.ServicesContentBtn h2{
color:#fff;
text-align:center;
font-size:1.8em;
text-transform:uppercase;
margin-top: 80px;
}

.ServicesContentBtn img{
padding-top: 60px;
}

#industrial-content{
display:none;
}

#flooring-content{
display:none;
}

.entry-content a {
text-decoration:none !important;
}

#headinglink{
color:white !important;
padding: 0;
font-size: 2.1em;
}

.servicesheadingrow{
transition: all 0.4s;
}

#hme-vechicle-services, .hme-vechicle-services{
background:#bf2e1a url(http://grecolinings.com.au/greco-prod/wp-content/uploads/2016/10/ute-red.png);
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
height: 271px;
color: white;
text-align:center;
}

#hme-industry-services, .hme-industry-services{
background:url(http://grecolinings.com.au/greco-prod/wp-content/uploads/2016/10/pipes-blue.png) no-repeat;
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
height: 271px;
color: white;
}

#hme-flooring-services, .hme-flooring-services{
background:url(http://grecolinings.com.au/greco-prod/wp-content/uploads/2016/10/flooring-brn.png) no-repeat;
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
height: 271px;
color: white;
}

#hme-vechicle-services h3, #hme-industry-services h3, #hme-flooring-services h3{
color:white;
text-align:center;
padding-top:30px;
text-transform: uppercase;
font-size: 30px;
}

/* Header */

#main{
padding-top:0;
background-color: #242943;
}

.single #main{
padding-top:20px;
padding-bottom:20px;
}

.single .content-area{
background:#fcfcfc;
padding: 20px;
}

#secondary h3{
color:white !important;
}

.widget-title{
color:white !important;
}

#masthead .hgroup .logo {
    float: none;
    width: 125px;
    margin: auto auto;
}

.main-navigation {
    background: #fcfcfc;
}

.main-navigation ul {
    text-align: right;
}

.main-navigation ul li {
    /*background: #1c4689;*/
      background:#fff;
    /*margin-top: 10px;*/
}

.main-navigation ul li:hover > a {
    background: #242943;
    color: #ffffff;
}

.main-navigation a {
    color: #242943;
}

.main-navigation .current_page_item {
    /*border-bottom: 2px solid #242943;*/
background: #242943;
}

.main-navigation .current_page_item a{
color: #fff;
}

.main-navigation ul li a {
    padding: 20px 15px;
}

.single .content-area {
    background: #1c4689;
}

.single .content-area a, .single .content-area p{
color:#fff !important;
}

article.post .share-buttons, article.page .share-buttons {
    border: 1px solid #1c4689;
    background: #1c4689;
}

article.post, article.page {
    border-bottom: 1px solid #242943;
}

.pt-cv-timeline .tl-spine {
    background: #242943 !important;
}

#preheader {
    max-width: 1080px;
    margin: auto;
    min-height: 25px;
    padding-top: 5px;
}

#preheader .header-contact-logo {
    display: inline-block;
    width: auto;
    height: auto;
    color: #92d5e5;
}

#preheader .header-contact-deets {
    display: inline-block;
    float: right;
    width: auto;
    height: auto;
    color: white;
    text-align: right;
}


#preheader a{
color:#fff !important;
margin-left:10px;
margin-right:10px;
}

.preheaderlink{
padding: 5px 10px;
}

.preheaderlink:hover{
background-color:#1c4689;
}

/* list items */
/* vehicle */
ul.vehiclebulletpoints {
  list-style-type: none;
  padding-left: 20px;
margin-left: 0;
}

ul.vehiclebulletpoints li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

ul.vehiclebulletpoints li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f058";
  color: #bf2e1a;
}
/*industrial*/
ul.indbulletpoints {
  list-style-type: none;
  padding-left: 20px;
margin-left: 0;
}

ul.indbulletpoints li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

ul.indbulletpoints li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f058";
  color: rgb(0, 121, 194);
}
/*flooring*/
ul.flrbulletpoints {
  list-style-type: none;
  padding-left: 20px;
margin-left: 0;
}

ul.flrbulletpoints li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

ul.flrbulletpoints li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f058";
  color: rgb(181, 151, 90);
}
/*flooring*/

#pgc-70-0-0{
padding:0 !important;
}

/* homepage circle graphs */

.chart {
    position: relative;
    display: inline-block;
    color: #999;
    font-size: 20px;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 200px;
    height: 200px;
}

.chart svg {
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  z-index: 2;

}

.chart figcaption {
    font-family: Titillium Web;
    letter-spacing: 2px;
  width: calc(80% - 10px);
  height: calc(80% - 10px);
  border-radius: 100%;
  position: absolute;
  z-index: 1;
  left: calc( 50% - (80%/2) - -7px );
  top: 22%;
  -webkit-animation: see 1s;
  animation: see 1s;
}


/* =========== */

.outer-1 {
  fill: transparent;
  stroke: #fff;
  stroke-width: 12;
  stroke-dasharray: 251%;
  -webkit-animation-play-state: running;
  /* firefox bug fix - won't rotate at 90deg angles */
  -moz-transform: rotate(-89deg) translateX(-190px);
}

.chart[data-percent='90'] .outer-1 {
   stroke-dashoffset: -10%;
  -webkit-animation: show1 2s;
  animation: show1 2s;
}

@keyframes show1 {
  from {
        stroke-dashoffset: -251%;
  }
  
  to {
    stroke-dashoffset: -10%;
  }
}

/* =========== */

.outer-2 {
  fill: transparent;
  stroke: #fff;
  stroke-width: 12;
  stroke-dasharray: 251%;
  -webkit-animation-play-state: running;
  /* firefox bug fix - won't rotate at 90deg angles */
  -moz-transform: rotate(-89deg) translateX(-190px);
}

.chart[data-percent='95'] .outer-2 {
   stroke-dashoffset: -5%;
  -webkit-animation: show2 2s;
  animation: show2 2s;
}

@keyframes show2 {
  from {
        stroke-dashoffset: -251%;
  }
  
  to {
    stroke-dashoffset: -5%;
  }
}

/* =========== */


.outer-3 {
  fill: transparent;
  stroke: #fff;
  stroke-width: 12;
  stroke-dasharray: 251%;
  -webkit-animation-play-state: running;
  /* firefox bug fix - won't rotate at 90deg angles */
  -moz-transform: rotate(-89deg) translateX(-190px);
}

.chart[data-percent='85'] .outer-3 {
   stroke-dashoffset: -15%;
  -webkit-animation: show3 2s;
  animation: show3 2s;
}

@keyframes show3 {
  from {
        stroke-dashoffset: -251%;
  }
  
  to {
    stroke-dashoffset: -15%;
  }
}

/* =========== */

.outer-4 {
  fill: transparent;
  stroke: #fff;
  stroke-width: 12;
  stroke-dasharray: 251%;
  -webkit-animation-play-state: running;
  /* firefox bug fix - won't rotate at 90deg angles */
  -moz-transform: rotate(-89deg) translateX(-190px);
}

.chart[data-percent='80'] .outer-4 {
   stroke-dashoffset: -20%;
  -webkit-animation: show4 2s;
  animation: show4 2s;
}

@keyframes show4 {
  from {
        stroke-dashoffset: -251%;
  }
  
  to {
    stroke-dashoffset: -20%;
  }
}

/* end circle graphs */


/*
— 
— contact form7
—
*/
.wpcf7{
color: #fff;
}

.wpcf7-submit input[type="submit"]{
padding:18px 60px;
border: 1px solid #fff;
background: #242943;
color: #fff;
font-weight: 400;
text-shadow: none;
font-size: 16px;
box-shadow: none;
border-radius:3px;
}

.wpcf7-submit input[type="submit"]:hover{
border: 1px solid #1c4689;
background: #fff;
color: #1c4689;
font-weight: 400;
text-shadow: none;
font-size: 16px;
box-shadow: none;
}

input[type=text], input[type=email], input[type=password], textarea{
/*border-radius:0 !important;*/
}

.wpcf7-textarea{
width: 100%;
}

a.button, button, html input[type="button"], input[type="reset"], input[type="submit"]{
border-radius:0 !important;
}

.sow-cta-base {
padding: 0 2em;
}


/*
— 
— Footer elements
—
*/
#colophon {
    background: #242943;
}

#colophon #site-info a {
    color: #ffffff !important;
}

#footer-widgets .widget a {
    color: #ffffff !important;
}

.site-footer p, .site-footer span{
    color: #ffffff !important;
}

#site-info {
    color: #ffffff !important;
}


/*
— 
— off-canvas menu
—
*/
.mobile-nav-frame {
    background: rgba(0, 0, 0, 0.6) !important;
}

.mobile-nav-frame .title {
    border-bottom: 1px solid #1c4689 !important;
    background: #1c4689 !important;
}
.mobile-nav-frame .title h3 {
    color: #fff !important;
   text-shadow: none!important;
}
.mobile-nav-frame ul {
    background: #1c4689 !important;
    border: 1px solid #1c4689 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0 !important;
}
.mobile-nav-frame ul li a.link {
    color: #000; !important;
    text-shadow: none !important;
}


/* -- contact form -- */

#responsive-form{
	max-width:600px;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
    padding: 18px;
    border: 1px solid #1c4689;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #242943;
    color: #fff;
}

/*.wpcf7 input[type="text"]:focus{
background: #242943;
}*/

.wpcf7-submit {
float: none;
    width: auto;
    background: #242943 !important;
    border: 1px solid #242943 !important;
    color: #fff !important;
    text-transform: uppercase;
    text-shadow: none !important;
    padding: 8px 20px;
    cursor: pointer;
    box-shadow: none !important;
}

.wpcf7-submit:hover{
	background: #fff !important;
	color: #1c4689 !important;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff8181;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #ffec7c;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}


/* iphone */
@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 736px) { 

#preheader{
display:none;
}

.homebanner ul.sow-slider-images .sow-slider-image-cover{
height: 300px !important;
}

li.sow-slider-image.sow-slider-image-cover.cycle-slide.cycle-slide-active {
height:300px !important;
}

}
/* end iphone */

/*ipad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
/* STYLES GO HERE */
}


.phonelink{
    display: inline-block;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    padding: 1em 2em;
    background: transparent;
    border: 2px solid #ffffff;
    color: #ffffff !important;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.contactpage-social{
display: inline-block;
color: white !important;
font-size: 40px;
padding-right:10px;
}

#secondary .widget .widget-title, #footer-widgets .widget .widget-title{
font-weight:normal !important;
}

.article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
color:white !important;
}

article.post .entry-header .entry-meta, article.page .entry-header .entry-meta {
color:white !important;
}

article.post .entry-categories, article.page .entry-categories {
color:white !important;
}

.post-navigation a, #image-navigation a{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    padding: 1em 2em;
    background: transparent;
    border: 2px solid #ffffff;
    color: #ffffff !important;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.post-navigation a:hover, #image-navigation a:hover {
background:#fff;
color: #1c4689 !important;
}

#page-title {
margin-top: 20px !important;
color: #fff !important;
}

.A8 {
color: #fff !important;
}